﻿@{
    ViewBag.Title = "Contact";
}
<h2>@ViewBag.Title</h2>
<h3>@ViewBag.Message</h3>

<address>
    <a href="http://freewill.us/Products/CommandLine">Project URL</a><br/>
    <a href="http://freewill.us/Products/CommandLine/Docs">Documentation Page</a><br/>
    <a href="https://ipfs.io/ipfs/QmNT9d8Asb3DmyiCCCA16YA6eZpLKkAsCPdZyqF1RCEE5X">IPFS Hash to License: QmNT9d8Asb3DmyiCCCA16YA6eZpLKkAsCPdZyqF1RCEE5X</a><br/>
</address>

<address>
    E-Mail address for free support.  You get what you paid for.  Don't complain!<br/>
    <strong>Support:</strong> <a href="mailto:dev@freewill.us">dev@freewill.us</a><br/>
</address>